spring:
  redis:
    database: 12
    host: 192.168.2.237 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(+3QNcQazEQDeidXgbssRGSXb5N0vb96HsByTC+zUmjPnzlOuoZgd3BGLS27E3/wG) # Redis服务器连接密码（默认为空）

swagger.show: true